# xapian/matchspy.h File Reference

MatchSpy implementation. More...

## Classes

class | Xapian::MatchSpy
| Abstract base class for match spies. More...
class | Xapian::ValueCountMatchSpy
| Class for counting the frequencies of values in the matching documents. More...

## Namespaces

namespace | Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Detailed Description

MatchSpy implementation.